/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea-table {
  & .ant-table-thead > tr > th {
    background-color: var(--app-blue-5);
    font-size: 1.6rem;
    line-height: 2.8rem;
    color: var(--text-black);
    font-weight: 500;
    border-bottom: solid 2px var(--app-blue-10);

    &::before {
      content: unset !important;
    }
  }

  & .lea-table-user-dokuments-row {
    font-size: 1.6rem !important;
    line-height: 2.4rem !important;
  }

  & .ant-table-tbody > tr.ant-table-row:hover > td {
    background-color: var(--app-blue-5) !important;
  }

  & .ant-table-tbody > tr > td {
    padding-top: 24px;
    padding-bottom: 24px;
    border-bottom: solid 2px var(--app-blue-10);
  }
}
.loading-wrapper {
  width: 100%;
  margin: 2rem 50%;
}
.ant-table-expanded-row {
  display: none;
}

.accessRights {
  white-space: nowrap;
}
